<?xml version="1.0" encoding="utf-8"?>
<!--
  Copyright (c) 2014 Qualcomm Technologies, Inc.  All Rights Reserved.
  Qualcomm Technologies Proprietary and Confidential.
-->

<permissions>
 <library name="com.android.vendors.bridge.softsim.softsimclientlibrary"
          file="/system/framework/softsimclientlibrary.jar"/>
</permissions>
